/* CSS Document */
/* -------------------------------------- links  -------------------------------------- */
.links{ width:920px;border:1px solid #D9D9D9;padding:20px 0px;min-height:200px; height:auto!important; height:200px;}
.links .logo2{ float:left; display:inline; margin:70px 0 0 22px;}
.links .link{ float:left; font-size:12px; width:720px;zoom:1;}
.links .link ul{ float:left; display:inline; width:90px;}
.links .link ul li{ text-align:center; height:24px; line-height:24px;}
.links .link ul li.focus{ font-weight:bold; color:#0057A6; height:30px; line-height:30px;}
.links .link ul li a{ text-decoration:none; color:#8A8B8C;}
.links .link ul li a:hover{ color:#000;}

/* -------------------------------------- indexVod  -------------------------------------- */
.indexVod{ margin-top:5px;}

.indexVod .iVod{ width:490px; float:left; display:inline;}
.indexVod .iVod .boxcont{ padding:14px 10px 8px 10px;}

.indexVod .iVod .iVod_left{ width:233px; float:left; border-right:1px solid #D7D7D7;}
.indexVod .iVod .iVod_left .img{ height:145px; width:214px; background:url(../images/index_vodbg01.jpg) no-repeat 0 0; margin:0px auto;}
.indexVod .iVod .iVod_left h3{ font-size:14px; color:#0057A6; text-align:center; padding:10px 0px 4px 0px;}
.indexVod .iVod .iVod_left p{ font-size:12px; text-align:center; color:#727272;}

.indexVod .iVod .iVod_right{width:234px;*width:234px !important;*width:230px; float:left;*float:none !important;*float:none;}
.indexVod .iVod .iVod_right dl{ overflow:auto;zoom:1; width:214px; margin:0px auto 11px auto;padding:0px 0px 6px 0px; border-bottom:1px dashed #CCCCCC;}
.indexVod .iVod .iVod_right dl dt{ float:left; display:inline; border:1px solid #999999; overflow:auto;zoom:1;}
.indexVod .iVod .iVod_right dl dt img{ float:left;}
.indexVod .iVod .iVod_right dl dd{ width:150px;float:right;}
.indexVod .iVod .iVod_right dl dd h4{ font-size:14px; color:#0057A6; padding:4px 0;}
.indexVod .iVod .iVod_right dl dd p{font-size:12px; color:#727272;}

.indexVod .iVodadver{ height:230px; width:190px; float:right; display:inline;}

/* -------------------------------------- recommend  -------------------------------------- */
.indexRmd{ margin-top:10px;}
.indexRmd .iRmd{}
.indexRmd .iRmd .boxcont{ padding:15px 14px;}
.indexRmd .iRmd .boxcont .iRmd_ont{ overflow:auto; zoom:1;border-bottom:1px dashed #CCCCCC; padding:0px 0px 15px 0px;}
.indexRmd .iRmd .boxcont .iRmd_ont dl{ float:left; display:inline; padding:0px 13px; border-right:1px solid #CCCCCC;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dt{ border:1px solid #999999; padding:3px; width:188px; height:65px;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dt img{ float:left;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dd{ padding-left:5px;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dd h4{ /*padding:5px 5px;*/text-align:center;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dd h4 span{ font-size:34px;color:#666666; padding-left:15px;font-family:ºÚÌå;}
.indexRmd .iRmd .boxcont .iRmd_ont dl dd p{ font-size:12px; color:#666666; width:190px;}

.indexRmd .iRmd .boxcont ul{ overflow:hidden;zoom:1; width:670px; height:65px;}
.indexRmd .iRmd .boxcont ul li{ float:left; display:inline; margin-right:19px; width:144px; height:45px;}
.indexRmd .iRmd .boxcont ul li a{ display:block;border:2px solid #e1e1e1; margin-top:15px; width:144px; height:45px;}
.indexRmd .iRmd .boxcont ul li a:hover{border:2px solid #1197DE;}
.indexRmd .iRmd .boxcont ul li.selected{ background:url(../images/icon05.jpg) no-repeat center 5px; width:144px; height:45px;}
.indexRmd .iRmd .boxcont ul li.selected a{border:2px solid #1197DE;}

/* -------------------------------------- indexBand  -------------------------------------- */
.indexBand{ margin-top:10px;}
.indexBand .box5cont{ width:700px; height:245px; background:url(../images/index_bandBg01.jpg) no-repeat 0 0; position:relative;}
.indexBand .box5cont .btn02{ position:absolute; top:55px; left:460px;CURSOR: pointer;}
.indexBand .box5cont .btn03{ position:absolute; top:115px; left:460px;CURSOR: pointer;}
.indexBand .box5cont .btn04{ position:absolute; top:175px; left:460px;CURSOR: pointer;}

/* -------------------------------------- indexNews  -------------------------------------- */
.indexNews{ overflow:auto; zoom:1; margin-top:10px;}
.indexNews .nPost{ width:340px; float:right;}
.indexNews .nPost .img{ width:324px; height:87px; background:url(../images/index_newsBg01.jpg) no-repeat right bottom; margin:12px auto;}
.indexNews .nPost .img img{ border:1px solid #000000;}

.indexNews .nNews{ width:340px; float:left;}
.indexNews .nNews .img{ width:324px; height:87px; background:url(../images/index_newsBg01.jpg) no-repeat right bottom; margin:12px auto;}
.indexNews .nNews .img img{ border:1px solid #000000;}

/* -------------------------------------- indexCol  -------------------------------------- */
.indexCol{overflow:auto; zoom:1; margin-top:15px;}
.indexCol li{ float:left; display:inline; margin-right:17px;}
.indexCol li img{ float:left;}









/*ÐÞ¸Ä*/
/* -------------------------------------- indexBand  -------------------------------------- */
.box6cont{ width:336px; height:245px; background:url(../images/index-1_06kd.jpg) no-repeat 0 0;}
.box6cont .btn07{ margin-top:145px;CURSOR: pointer;display:none;}
.box6cont .btn08{ margin-top:145px;CURSOR: pointer;display:none;}
.box6cont .btn09{ margin-top:145px;CURSOR: pointer;display:none;}

.box7cont{ width:340px; height:245px; background:url(../images/index-2_09.jpg) no-repeat 0 0;}
.box7cont .btn0a{margin-top:180px;CURSOR: pointer; margin-left:40px;}
.box7cont .btn0s{margin-top:180px;CURSOR: pointer; margin-left:40px;}




